Bug 305901 - Need rebuild for 2.6.9-55.0.9.EL
Summary: Need rebuild for 2.6.9-55.0.9.EL
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: GFS-kernel
Version: 4
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Chris Feist
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-25 19:04 UTC by Chris Feist
Modified: 2010-01-12 03:18 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2007-10-02 14:38:05 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0948 normal SHIPPED_LIVE GFS-kernel bug fix update 2007-12-06 21:32:57 UTC

Description Chris Feist 2007-09-25 19:04:02 UTC
Need rebuild for 2.6.9-55.0.9.EL

Comment 1 Chris Feist 2007-09-25 19:05:22 UTC
Setting flags for 4.5.z.

Comment 3 Red Hat Bugzilla 2007-10-02 14:38:05 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0948.html



Note You need to log in before you can comment on or make changes to this bug.